Subject: bug#53197: [PATCH 0/3] Update WPEWebkit to 2.34.3

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 16 Jan 2022 20:29:03 +0100

Hi,

Am Sonntag, dem 16.01.2022 um 13:30 -0500 schrieb Leo Famulari:
> I noticed that GTK 4 depends on wpebackend-fdo. For now, we can
> change GTK 4 on the master branch, but eventually wpebackend-fdo will
> be a package that requires grafting to keep up to date.
I'm fine with turning the wpebackend-fdo patch into a graft, I just
didn't notice the dependency.

> With these patches applied, Epiphany still works in the same way as
> before.
Great, so we got WebkitGTK working, meaning we only need to disable
SSE2 outside of x86-64.  I checked the file mentioned in webkitgtk's
disable-sse2 phase, and it seems wpewebkit mirrors that.  So if I read
this correctly you only need to copypasta your old code.

Anything else I'm missing?